Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Error during Oracle patch installation

Dear All,

I am facing following error while applying patch after Oracle 10g installation (when prompted for during ERP 2005 installation):

zonertq:orartq> ./runInstaller

./runInstaller: cannot determine current directory

./runInstaller: cannot determine current directory

./runInstaller: //install/.oui: not found

I tried searching for same but didn't find any solution so far.

Any help please.

regards, Sean.

Not what you were looking for? View more on this topic or Ask a question